/* @override 
	http://test.localnet/daizen/toha/css/style.css */

#nav ul li#navToha a {
	background-position: 0 -54px;
}
#mainImg h2 {
	background-image: url(../images/mainimg.jpg);
}
#contents p {
	font-size: 0.858em;
	line-height: 1.45;
	\line-height: 1.6;
}

/* @group かごしま黒豚・ */

#blToha {
	position: relative;
	background-image: url(../../common/images/box1bg.gif);
	width: 100%;
	height: 9em;
	\height: 10.5em;
	margin-top: 30px;
	margin-bottom: 4em;
}
#blToha div.col1 {
	width: 190px;
	position: absolute;
	left: 1em;
	top: 1em;
}
#blToha div.col2 {
	width: 190px;
	position: absolute;
	right: 1em;
	top: 1em;
}
#blToha div.colImg {
	width: 202px;
	position: absolute;
	top: -20px;
	left: 215px;
}

/* @end */

/* @group 経済性や */

#blKeizai {
	margin-bottom: 3em;
}
#blKeizai div.col1 {
	width: 365px;
	float: right;
}
#blKeizai div.col1 h4 {
	margin-bottom: 1em;
}
#blKeizai div.col2 {
	width: 245px;
	float: left;
}

/* @end */

/* @group 美味しさの秘密 */

#blOishisa {
	margin-top: 1em;
	position: relative;
	padding-bottom: 11em;
	\padding-bottom: 12em;
}
#blOishisa div.colImg {
	text-align: center;
}
#blOishisa div.col1 {
	width: 230px;
	position: absolute;
	top: 7px;
}
#blOishisa div.col1 h4 {
	margin-top: 1em;
	margin-bottom: .5em;
}
 
#blOishisa div.col1 p {
	padding-right: 50px;
}
#blOishisa div.col2 {
	width: 230px;
	position: absolute;
	top: 180px;
	right: 0;
}
#blOishisa div.col2 h4 {
	margin-bottom: .5em;
}
 
#blOishisa div.col2 p {  }
#blOishisa div.col3 {
	width: 510px;
	position: absolute;
	top: 270px;
	left: 60px;
}
#blOishisa div.col3 h4 {
	margin-bottom: .5em;
}
 
#blOishisa div.col3 p {  }

/* @end */